@import url(../../../css);
@import url('../../../css2-2');

html,
body {
	width: 100%;
	height: 100%;
	min-width: 320px;
}

body {
	margin: 0;
	padding: 0;
}

input,
select {
	min-height: 25px;
	border-radius: 5px;
	border: none;
	border: 1px solid #E1E0E0;
}

/* ¾Æµð ºñ¹øÃ£±â µî ÆË¾÷ ¹× °Ë»öÃ¢ */
.member_find h3 {
	font-size: 21px;
	background: #000;
	font-family: "Noto Sans KR";
	isplay: block;
	color: #fff;
	margin: 0;
	padding: 20px 0;
	text-align: center;
	width: 100%;
}

.member_find p {
	font-size: 14px;
	font-family: "Montserrat", "Noto Sans KR";
	padding: 10px;
	text-align: center;
}

.member_find dl {
	width: 70%;
	margin: 0 auto;
	background: #eee;
	padding: 10px 30px;
	border-radius: 5px;
	max-width: 400px;
}

.member_find dl:after {
	content: "";
	display: block;
	clear: both;
}

.member_find dl dt {
	font-family: "Noto Sans KR";
	font-size: 13px;
	width: 25%;
	line-height: 25px;
	float: left;
	padding: 0;
	margin: 1px 0;
}

.member_find dl dd {
	font-family: "Noto Sans KR";
	font-size: 13px;
	width: 75%;
	float: left;
	line-height: 25px;
	padding: 0;
	margin: 1px 0;
}

.member_find dl dd input {
	width: 100%;
	line-height: 100%;
	border-radius: 5px;
	border: none;
}

.member_find .btn {
	text-align: center;
	display: block;
	padding-top: 10px;
	width: 100%;
}

.member_find .btn input[type=image] {
	width: 80px;
}

.member_find .close {
	text-align: right;
	padding-right: 20px;
}

.member_find .member_search {
	width: 70%;
	margin: 0 auto;
	background: #eee;
	padding: 10px;
	border-radius: 5px;
	position: relative;
}

.member_find .member_search input {
	width: 100%;
	line-height: 30px;
	border-radius: 5px;
	border: none;
}

.member_find ul {
	text-align: center;
	margin: 20px 0;
	padding: 0;
}

.member_find ul li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 1px;
}




/* ·Î±×ÀÎ*/
.login_box {
	max-width: 1000px;
	width: 94%;
	margin: 0 auto;
	padding: 40px 2%;
	text-align: center;
	border: 1px solid #eee;
	background: #fff;
	border-radius: 8px;
}

.login_box table {
	margin: 20px auto;
	max-width: 500px;
}

.login_box table td {
	padding: 6px;
	display: inline-block;
}

.login_box p {
	font-size: 17px;
	font-family: "Montserrat", "Noto Sans KR";
}

.login_box p b {
	font-size: 25px;
	padding-bottom: 10px;
	display: inline-block;
	color: #000;
}

.login_box .txt_01 {
	text-align: left;
	line-height: 140%;
	font-size: 13px;
	font-family: "Montserrat", "Noto Sans KR";
	color: #000;
}

.login_box input.box {
	border: 1px #cdcdcd solid;
	padding: 2px 2px 2px 10px;
	margin-bottom: 5px;
	height: 35px;
	font-size: 16px;
	font-family: "Montserrat", "Noto Sans KR";
	border-radius: 4px;
	width: 300px;
	background-color: #f6f6f6;
	font-weight: 600;
}

.login_box .find {
	border-top: 1px #eaeaea solid;
	margin-top: 25px;
	padding: 40px 20px 0;
	text-align: center;
	font-size: 14px;
	font-family: "Montserrat", "Noto Sans KR";
	color: #777;
}

@media screen and (max-width:1000px) {
	.login_box p {
		font-size: 14px;
	}

	.login_box p b {
		font-size: 17px;
	}

	.login_box .txt_01 {
		font-size: 11px;
	}

	.login_box input.box {
		height: 23px;
		width: 130px;
		margin-bottom: 2px;
	}

	.login_box .find {
		font-size: 11px;
	}

	.login_box table {
		margin: 10px auto;
	}

	.login_box table td {
		padding: 2px;
	}

	.login_box table input[type=image] {
		width: 70px;
	}

	.login_box .find img {
		width: 90px;
	}
}

@media screen and (max-width:500px) {
	.login_box .find {
		text-align: center;
	}

	.login_box p {
		display: flex;
		flex-direction: column;
		align-items: center;
		gap: 5px;
	}

	.
}


/* È¸¿ø°¡ÀÔ*/
.member_web {
	max-width: 1000px;
	width: 94%;
	margin: 0 auto;
	padding: 40px 2%;
	text-align: center;
	border: 1px solid #eee;
	background: #fff;
	border-radius: 8px;
}

.member_web h4 {
	font-size: 25px;
	padding: 0;
	margin-top: 35px;
	color: #000;
	font-weight: 600;
}

.member_web h5 {
	background: url(../../img/icon_check.png) no-repeat 0 6px;
	text-align: left;
	background-size: 15px;
	font-size: 17px;
	padding: 0 0 10px 20px;
	margin-top: 13px;
}

.member_web .mbox {
	background: #F8F8F8;
	width: 100%;
	padding: 40px 0;
	margin: 30px auto 0;
}

.member_web .mbox dl {
	max-width: 360px;
	margin: 0 auto;
	position: relative;
}

.member_web .mbox dl:after {
	content: "";
	display: block;
	clear: both;
}

.member_web .mbox dl dt {
	width: 65px;
	font-size: 14px;
	float: left;
	font-weight: 400;
	height: 34px;
	line-height: 27px;
}

.member_web .mbox dl dd {
	float: left;
	height: 34px;
}

.member_web .mbox input[type=text] {
	border: 1px #cdcdcd solid;
	padding: 2px;
	font-size: 13px;
	font-family: "Montserrat", "Noto Sans KR";
	height: 30px;
	border-radius: 4px;
	width: 200px;
	background-color: #fff;
}

.member_web .mbox dl.btn {
	position: absolute;
	top: 0px;
	right: 0px;
}

.member_web .mbox .btn input[type=image] {
	width: 80px;
}


@media screen and (max-width:767px) {
	.member_web h4 {
		font-size: 17px;
		padding: 0;
		margin-top: 20px;
	}

	.member_web h5 {
		background: url(../../img/icon_check.png) no-repeat 0 4px;
		background-size: 11px;
		font-size: 14px;
		padding: 0 0 10px 15px;
	}

	.member_web .mbox {
		padding: 20px 0;
	}

	.member_web .mbox dl {
		max-width: 270px;
	}

	.member_web .mbox dl dt {
		width: 50px;
		font-size: 11px;
		height: 25px;
		line-height: 22px;
	}

	.member_web .mbox dl dd {
		float: left;
		height: 25px;
	}

	.member_web .mbox input[type=text] {
		height: 21px;
		width: 160px;
	}

	.member_web .mbox .btn input[type=image] {
		width: 50px;
	}
}


/* ÇÏ´Ü¹öÆ° */
.member_btn {
	display: block;
	text-align: center;
	margin: 20px;
}

.member_btn img,
.member_btn input[type=image] {
	padding: 2px;
	width: 100px;
}

@media screen and (max-width:767px) {

	.member_btn img,
	.member_btn input[type=image] {
		width: 70px;
	}
}






/* ÀÌ¿ë¾à°ü, Á¤º¸ÀÔ·Â*/
.font1 {
	font-weight: bold;
	font-size: 19px;
	margin-top: 20px;
}

.member_txt td {
	padding: 10px 5px;
	font-size: 15px;
	text-align: left;
}

.member_txt td td {
	border: none;
	padding: 0;
}

.member_txt textarea {
	border-radius: 4px;
	border: 1px solid #eee;
	background-color: rgba(255, 255, 255, 0.6);
	font-size: 13px;
}

.member_txt input[type=checkbox] {
	margin-right: 5px;
}

.member_web h4 {
	margin-bottom: 10px;
}

.member_web p {
	margin-bottom: 30px;
}

.member_td_bgcolor {
	width: 22%;
}



@media screen and (max-width:767px) {

	.member_web .mimg img,
	.member_web .mimg input[type=image] {
		width: 70px;
	}

	.member_web tr td {
		font-size: 11px;
	}
}


/* È¸¿ø ÁÖ¹Îµî·Ï¹øÈ£/¿©±Ç¹øÈ£/¿Ü±¹ÀÎµî·Ï¹øÈ£/¹ýÀÎ¹øÈ£ È®ÀÎ ½ºÅ¸ÀÏ */
ul.member_list {
	margin: 10px 0 0 0;
}

ul.member_list li {
	margin: 0 0 15px 0;
}

ul.member_list li input {
	margin: -2px 0 0 0;
	vertical-align: middle;
}

.member_divide {
	width: 100%;
	font-size: 12px;
	border-top: 1px solid #cecece;
	border-bottom: 1px solid #cecece;
}

.member_divide th {
	padding: 7px 10px 6px 10px;
	color: #555;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
	background: #f7f7f7;
}

.member_divide td {
	padding: 5px 10px 4px 10px;
	border-right: 1px solid #e2e2e2;
	border-bottom: 1px solid #e2e2e2;
}

.member_divide td.member_list_bg {
	color: #555;
	background: #f7f7f7;
}

.member_divide td.member_cont {
	height: 170px;
	padding: 15px 10px;
	vertical-align: top;
	border-right: none;
	border-bottom: none;
}

.member_info {}

.member_info dl {}

.member_info dt {
	clear: both;
	float: left;
	width: 100px;
	height: 13px;
	margin: 0 0 5px 0;
	padding: 4px 0 0 0;
}

.member_info dt input {
	margin: -2px 0 0 0;
	vertical-align: middle;
}

.member_info dt.foreigner_info {
	width: 220px;
	margin: 0;
}

.member_info dd {
	margin: 0 0 5px 0;
}

.member_info dd.foreigner_info2 {
	float: left;
	margin: 2px 0 0 0;
}





input {
	vertical-align: middle height:30px;
}

img {
	vertical-align: middle;
}